> For the complete documentation index, see [llms.txt](https://docs.keeper.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.keeper.io/user-guides/system-requirements.md).

# System Requirements

The system requirements for Keeper applications are listed below.

### Compatibility

Keeper works on every smartphone, tablet and computer. Keeper supports popular browsers including Chrome, Safari, Firefox, Edge, Opera, Brave and IE. Native app installation is available from the [Keeper website](https://keepersecurity.com/download) and every public-facing app store (iTunes, Google Play, Microsoft Store, etc).

| **Device**          | **OS Version Supported**                      |
| ------------------- | --------------------------------------------- |
| Windows Desktop App | 11+                                           |
| macOS Desktop App   | Current version and the 2 prior               |
| Linux Desktop App   | Fedora, Red Hat, CentOS, Debian, Ubuntu, Mint |
| iOS App             | 14+                                           |
| Android App         | 9+                                            |
| Chrome OS           | Current version and the 2 prior               |
| Edge                | Current version and the 2 prior               |
| Safari              | Current version and the 2 prior               |
| Firefox             | Current version and the 2 prior               |
| Opera               | Current version and the 2 prior               |
| Brave               | Current version and the 2 prior               |
| Internet Explorer   | Not Supported                                 |

{% hint style="info" %}
The latest Keeper downloads can be found at [https://keepersecurity.com/download](https://keepersecurity.com/download.html)
{% endhint %}

***

## Keeper Web Vault

The Keeper Web Vault is a fully featured web-based application. To access the Keeper Web Vault login, visit:

**US Data Center**\
<https://keepersecurity.com/vault>

**US Public Sector / GovCloud**\
<https://govcloud.keepersecurity.us/vault>

**EU Data Center**\
<https://keepersecurity.eu/vault>

**AU Data Center**\
<https://keepersecurity.com.au/vault>

**CA Data Center**\
<https://keepersecurity.ca/vault>

**JP Data Center**\
<https://keepersecurity.jp/vault>

***

## Keeper Desktop Application

Keeper Desktop is a cross-platform native desktop application for Windows, macOS and Linux. Several installer files are provided at the links below.

### Download Options

* **Windows AppInstaller**\
  [Install Link](https://www.keepersecurity.com/desktop_electron/packages/KeeperPasswordManager.appinstaller)<br>
* **Microsoft Store**\
  [Microsoft Store Link](https://apps.microsoft.com/detail/keeper-password-manager/9N040SRQ0S8C?hl=en-us\&gl=US)
* **macOS .dmg**\
  [Install Link (.dmg)](https://www.keepersecurity.com/desktop_electron/Darwin/KeeperSetup.dmg)<br>
* **Mac App Store**\
  [Mac App Store Link](https://apps.apple.com/us/app/keeper-password-manager/id414781829?mt=12)<br>
* **Linux Fedora, Red Hat, CentOS, Debian, Ubuntu and Linux Mint**\
  [Download Page Link](https://www.keepersecurity.com/download.html)<br>
* **Snap Store for Linux**\
  <https://snapcraft.io/keepersecurity>

#### Enterprise Installation

See the [Keeper Enterprise Guide](/enterprise-guide/deploying-keeper-to-end-users/desktop-application.md) for more advanced deployment options.

#### Checksum / Hash

Keeper Desktop SHA1 hashes for the latest version can be retrieved here:\
<https://keepersecurity.com/desktop_electron/SHASUM256.txt>

***

## Mobile App

### iOS

Keeper for iOS can be installed directly from the App Store:

{% embed url="<https://apps.apple.com/us/app/keeper-password-manager/id287170072>" %}

### Android

Keeper for Android can be installed from the Google Play application at the link below:

{% embed url="<https://play.google.com/store/apps/details?id=com.callpod.android_apps.keeper>" %}

***

## KeeperFill Browser Extension

The latest Browser extensions can be installed by users at the links below:\
\
**Chrome, Brave, Opera:**\
<https://chrome.google.com/webstore/detail/keeper%C2%AE-password-manager/bfogiafebfohielmmehodmfbbebbbpei>\
\
**Firefox:**\
[https://addons.mozilla.org/en-US/firefox/addon/keeper-password-manager/](https://addons.mozilla.org/en-US/firefox/addon/keeper-password-manager/?utm_source=addons.mozilla.org\&utm_medium=referral\&utm_content=search)

**Edge:**\
<https://microsoftedge.microsoft.com/addons/detail/keeper%C2%AE-password-manager-/lfochlioelphaglamdcakfjemolpichk>

**Safari:**\
<https://apps.apple.com/us/app/keeper-for-safari/id6444685332>

***

## Enterprise Deployment

For Keeper Enterprise administrators, please see the link below for Enterprise deployment options:

[Deploying Keeper to End-Users](/enterprise-guide/deploying-keeper-to-end-users.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.keeper.io/user-guides/system-requirements.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
